aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry
diff options
context:
space:
mode:
authorPeter Mikus <pmikus@cisco.com>2019-05-31 09:25:50 +0000
committerPeter Mikus <pmikus@cisco.com>2019-05-31 09:53:23 +0000
commit459f6b0055c5db6fc2fec39b96fdec592f92ccba (patch)
treef7204003fcc9a3bce7a6e37dc71a5e06200a547c /resources/libraries/bash/entry
parentfe1975eb1ac994df1bd759deda7154bb7dd9d7a7 (diff)
Add meltdown spectre to calibration set
+ Fix the version of MMD tool to always latest Change-Id: Iafd7f40d618b8e4995b5cc12fe06056719f58517 Signed-off-by: Peter Mikus <pmikus@cisco.com>
Diffstat (limited to 'resources/libraries/bash/entry')
-rw-r--r--resources/libraries/bash/entry/bootstrap_verify_perf.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/resources/libraries/bash/entry/bootstrap_verify_perf.sh b/resources/libraries/bash/entry/bootstrap_verify_perf.sh
index c0479a742c..84e2c3211d 100644
--- a/resources/libraries/bash/entry/bootstrap_verify_perf.sh
+++ b/resources/libraries/bash/entry/bootstrap_verify_perf.sh
@@ -42,7 +42,7 @@ activate_virtualenv || die
generate_tests || die
archive_tests || die
reserve_testbed || die
-ansible_hosts "run-jitter-tool" || die
+ansible_hosts "calibration" || die
select_tags || die
compose_pybot_arguments || die
run_pybot || die